@font-face {font-family: 'DeliveryNote-Regular';src: url('../../webfonts/DeliveryNote/3B0698_0_0.eot');src: url('../../webfonts/DeliveryNote/3B0698_0_0.eot?#iefix') format('embedded-opentype'),url('../../webfonts/DeliveryNote/3B0698_0_0.woff2') format('woff2'),url('../../webfonts/DeliveryNote/3B0698_0_0.woff') format('woff'),url('../../webfonts/DeliveryNote/3B0698_0_0.ttf') format('truetype');}
#container {
    width: 600px;   
    margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
    text-align: left; /* this overrides the text-align: center on the body element. */
    min-height: 2000px;
   position: relative; /* important!*/
    }
    #maincontent {
    padding: 50px 0px 0px 0px;
    border: thin;
    }

    body {
    font: 24pt DeliveryNote-Regular, Arial, Helvetica, sans-serif;
    background: LemonChiffon;
/*    background-image: url(pavel.jpg);
    background-position: top right;
    background-repeat: no-repeat;
    background-attachment: fixed;
*/    
    margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
    padding: 0;
    text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
    color: #3A3A3A;
    font-weight: normal;
    }
    p{
    	font-size: 1em;
    }
    pre{
        font-size: 1.0em;
        font-family: DeliveryNote-Regular;
        margin:0;
    }
    h1 {
        font-weight: normal;
        color: red;
    }
    h2 {
        color: teal;
        font-weight: normal;
        margin:0px;
    }
    a {
    	color:orange;
    }
    .item {
        padding-top:50px;
        width: 600px;
    }
    .item p {
        text-align: center;
    }
    .datum {
        text-align: right;
        width: 600px;
    }
.pagination {
	padding:3px;
	margin:3px;
	text-align:center;
    display: none;
}
.pagination a {
	color:white;
}

.page-square {
	border: 1px solid #ddd;
	float:left;
	text-decoration: none; 
	width: 1em;
	margin-left: .5em;
}
.page-square-current {
	border: 1px solid #1a1a1a;
	float:left;
	text-decoration: none; 
	width: 1em;
	margin-left: .5em;
}
.page-square:hover { background-color: #4a4a4a; }
.page-square-current a {
	text-decoration: none; 	color: #F95305;
	font-weight: bold;
}
.page-square a {
	text-decoration: none; 
}

